## org.freedesktop.GeoClue2.Location org.freedesktop.GeoClue2.Location — The Location interface |

## Properties

    Latitude     readable   d
    Longitude    readable   d
    Accuracy     readable   d
    Description  readable   s

## Description

This is the interface you use on location objects.

## Property Details

### The "Latitude" property

    Latitude  readable   d

The latitude of the location, in degrees.

### The "Longitude" property

    Longitude  readable   d

The longitude of the location, in degrees.

### The "Accuracy" property

    Accuracy  readable   d

The accuracy of the location fix, in meters.

### The "Description" property

    Description  readable   s

A human-readable description of the location, if available.

WARNING: Applications should not rely on this property since not all sources provide a description. If you really need a description (or more details) about current location, use a reverse-geocoding API, e.g geocode-glib.